@charset "EUC-JP";

/************************************/
/* body              */
body{
	font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","\30D2\30E9\30AE\30CE\20Pro\20W3",Osaka,sans-serif ;
	font-size: 12px; color: #333333;
	line-height: 130%;
	margin: 10px; padding: 0px;
	background: url("http://blog-imgs-29.fc2.com/w/e/b/weblog29/wine_glass.jpg") no-repeat fixed 96% 100%;
}
#baseBlock {
	width: 800px;
	padding: 0px; margin: 0px auto;
}
#baseLeft {
	width : 550px;
	float : left;
}
.font1 { font-family:wingdings;
	font-size:16px;color:#ffffaa;
}

/************************************/
/* ¥ê¥ó¥¯¤Î¿§  */
a{ color: #656565;
}
a:link{ color: #555; text-decoration: underline;
}
a:visited{ color: #337777;
}
a:hover{ color: #ff2200; text-decoration:none;
}

/************************************/
/* listÍ×ÁÇ              */
blockquote {
	margin: 5px;
	background-color: #E8F3FF;
	padding: 5px;
	border-top: 1px dotted #336699;
	border-right: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	border-left: 5px solid #336699;
}

/************************************/
/*headÍ×ÁÇ              */
#headBlock {
	height: 80px;
	width: 760px;
	margin-top: 0px; padding-top: 0px;
	background-color: #990033;
}
h1 {     font-size: 21px; text-align: center;
	margin: 0px 0px 10px 0px; color: #fff;
}
.BlogName { 
	font-family:"HG´ÝŽºŽÞŽ¼Ž¯Ž¸M-PRO", "Verdana", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Arial Black", "Impact", "Osaka";
	margin-top: 15px;
}
.introduction { 
	font-family: "Verdana", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Arial Black", "Osaka";
	color: #ffffaa; font-size: 13px; text-align: center;
}
.BlogName a {
	text-decoration : none; color:#ffffee;
}
.BlogName a:visited {
	color:#fff; text-decoration : none;
}
.BlogName a:hover {
	color:#ff3300; text-decoration : underline;
}

/************************************/
/* form Í×ÁÇ              */
form {
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}

/************************************/
/* ±¦menu Í×ÁÇ              */
#menu1Block {
	float : left;
	width : 210px; margin-top: 10px;
}
.menu1BlockBase {
	width : 210px;
	margin: 0px;
	padding: 0px;
}
.menu1BlockHead {
	margin: 0px;
	padding: 2px 0px 0px 20px;
	font-size: 14px; color:#fff; font-weight: bold;
	border-bottom: 2px dotted #fff;
	background: #990033 url("http://blog31.fc2.com/image/v/272.gif") no-repeat;
}
.menu1BlockBody {
	margin: 0px;
	padding-left: 5px;
}
.menu1BlockBody p{
	margin: 0.2em;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}
.menuText {
	font-family: "MS UI Gothic", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	padding: 5px;
	margin-bottom: 10px;
	color: #333333;
	line-height: 120%;
}
.menuText ul {
	padding: 0px 5px 0px 5px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 5px;
	list-style-type: square;
}
.plugin-freearea {
	font-size: 12px;
}

/************************************/
/* index_area Í×ÁÇ              */
.top_entry-index {
	margin: 0px 0px 15px 0px; width: 535px;
	border: double 3px #990066;
}
.top_entry-body {
	margin: 0px; padding: 5px; font-size:12px;
}

/************************************/
/* main Í×ÁÇ              */
#mainBlock {
	float : left; margin-top: 10px;
	width : 540px;
}
.mainEntryBlock {
	margin: 0px 0px 20px 0px;
}
.mainEntryTitle {
	padding: 2px 0px 2px 2px;
}
.mainEntryTitle h2 {
	padding: 2px 0px 2px 22px; margin: 0px;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial 	Black", "Impact", "Osaka";
	font-size: 16px; color: #fff;
	border-bottom: 2px dashed #fff;
	background: #990033 url("http://blog31.fc2.com/image/v/272.gif") no-repeat;
}
.mainEntryTitle a {
	text-decoration : none; color:#ffffdd;
}
.mainEntryTitle a:visited {
	color:#fff; text-decoration : none;
}
.mainEntryTitle a:hover {
	color:#cc99cc; text-decoration : none;
}
.mainEntryBase {
	margin: 0px;
}
.mainEntryBody {
	margin: 5px 0px 5px 5px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	line-height: 130%; padding: 5px;
}
.mainEntryMore {
	margin: 0px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; padding-left:10px;
	line-height: 130%;
	color: #333333;
}
.mainEntryDate {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #454545;
	text-align: right;
	margin: 5px 0px 0px 0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px dotted #336699;
}
.mainEntryComment {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	line-height: 130%;
	color: #666666;
	margin: 0px 10px 0px 15px;
}
.mainEntryComment ul {
	padding: 0px;
	margin: 0px 10px 5px 5px;
}

/************************************/
/* mainCommentÍ×ÁÇ              */
.mainCommentBold {
	padding: 10px 0px 2px 5px;
	margin: 0px 3px;
	border-bottom: 3px solid #ff9999;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainCommentTitle{
	padding: 3px 0px 5px 15px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #990033;
}
.mainCommentBody {
	padding: 0px 0px 0px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainCommentDate {
	padding: 5px 10px 15px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	color: #454545;
}
.pageLink {
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	margin: 5px 0px 10px 0px;
}

/************************************/
/* maintFormÍ×ÁÇ              */
.mainForm {
	margin: 10px;
}
.mainForm dt {
	width: 150px;
}
.mainForm dd {
	font-size: 10px;
	padding: 0;
	margin: 15px 10px 0px;
}
.mainFormText {
	width: 250px;
	border: 1px solid #003366;
}
.mainFormTextarea {
	width: 250px;
	border: 1px solid #003366;
}
.mainFormPass {
	border: 1px solid #003366;
}
.mainFormCheck {
	border: 1px solid #003366;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* maintTabaÍ×ÁÇ              */
.mainTrabaBold{
	padding: 15px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 3px solid #ff9999;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 15px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #009966;
}
.mainTrabaBody {
	padding: 0px 0px 0px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainTrabaDate {
	padding: 5px 10px 15px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	color: #454545;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}

/************************************/
/* ¥«¥ì¥ó¥À?Í×ÁÇ  */
table.calender {
	font-size: 10px;
	width: 95%;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
	border-bottom: 1px solid #777;
	font-family: Arial, Helvetica, sans-serif;
}
.calender caption {
	font-size: 100%;
	border-bottom: 1px solid #777;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
}
.calender td {
	width: 14%;
	text-align: center;
	padding: 0.1em;
}
.calender td a {
	display: block;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}

/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0.5em 0;
	text-align : center;
	margin:0 0 0 0;
}

/************************************/
/* footer Í×ÁÇ              */
#footBlock {
	width: 780px;
	height: 40px;
	text-align : center;
	padding: 0px;
	margin: 0px;
	border-top: solid 1px #D3D1B5;
	clear: both;
}

img.emoji{
	vertical-align:middle;
	border:0;
}